Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 11:30:16 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number sabrya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabrya Bot:  Hi Sabrya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6156577217 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534591349            03:24 PM, 20th Jul                   Abdulrahman           
         Hi Sabrya , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           03:24 PM, 20th Jul                     sabrya                    I ordered yesterday but I used my mother phone number instead of mine is it possible to change the phone number?           03:25 PM, 20th Jul                     sabrya                    ?           03:26 PM, 20th Jul                   Abdulrahman                   yes we can , what is the new number ?           03:27 PM, 20th Jul                     sabrya                    0534591349           03:27 PM, 20th Jul                   Abdulrahman                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           03:28 PM, 20th Jul                   Abdulrahman                   Do you have any other inquiries that we can help with?     
       03:28 PM, 20th Jul                     sabrya                    No thank you           03:28 PM, 20th Jul                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637851